(function(paw, moment){
    function PawDatetime(ts, tz){
        // this.dt = moment(ts).tz(tz || PawDatetime.TZ);
        this.dt = moment(ts);
    }

    PawDatetime.TZ = 'UTC';

    PawDatetime.now = function(tz){
        return new PawDatetime(undefined, tz);
    };

    PawDatetime.prototype.format = function(format, tz){
        return this.dt.format(format);
    };

    PawDatetime.prototype.toDate  = function(){
        return this.dt.toDate();
    };



    paw.Datetime = PawDatetime;
})(paw, moment);